\section{\report{} May 22, 2020}
\label{sec:2020-05-22-section}

\subsection{Data I found}
\label{sec:2020-05-22-data}

\begin{itemize}
  \item \href{https://www.esahq.org/esa-news/analysis-of-covid-19-data-on-numbers-in-intensive-care-from-italy-european-society-of-anaesthesiology-esa/}{Analysis of COVID-19 data on numbers in intensive care from Italy: European Society of Anaesthesiology (ESA)} found out that $t_{recover} - t_{ICU} = \frac{1}{o} = 15$
  \item according to \href{https://www.esahq.org/esa-news/analysis-of-covid-19-data-on-numbers-in-intensive-care-from-italy-european-society-of-anaesthesiology-esa/}{Analysis of COVID-19 data on numbers in intensive care from Italy: European Society of Anaesthesiology (ESA)} \it{initially, there were 500 public intensive care (ICU) beds in Lombardy, and 140 private ICU beds. However, now there are more than 900}.
  \item \href{https://www.ceicdata.com/en/italy/health-care-statistics-number-of-hospital-bed}{Eurostat} estimates \it{194065} hospital beds in Italy in 2015.
\end{itemize}

\subsection{Things I did}
\label{sec:2020-05-22-things-I-did}

\subsubsection{Fixed parameters}
Following literature suggestions I fixed some parameters of the model. In particular.

\begin{itemize}
\item $a \in [10^{-6}, 0.15]$
\item $b = 0.9$
\item $c \in [\frac{1}{16}, \frac{1}{14}]$
\item $d \in [10^{-6}, 10^{-2}]$
\item $e \in [10^{-4}, 10^{-1}]$
\item $f \in [10^{-6}, 10^{-1}]$
\item $g \in [10^{-6}, 10^{-1}]$
\item $h \in [0.1, 0.3]$
\item $i \in [10^{-6}, \frac{1}{2}]$
\item $l \in [10^{-3}, 10^{-1}]$
\item $m \in [10^{-6}, \frac{1}{2}]$
\item $n \in [10^{-6}, \frac{1}{5}]$
\item $o = \frac{1}{15}$
\item $p = \frac{1}{3.8}$
\end{itemize}

\subsubsection{Sensitiviy analysis}
I changed the initial conditions vector $[I_{u}(0), E(0), P(0)]$ on values between $[0, 0, 0]$ and $[3, 3, 10]$ \% of the population and I saw small difference on the simulations results.

\subsubsection{Robustness checks}
I simulated a Gaussian error $N \sim (0, 2)$ in \% of input data and did the fit with this data. The results did not change much either (you can see \href{https://www.dropbox.com/home/Carlo\%20and\%20SSJ/code/italia?preview=output.csv}{output.csv} obtained with different fitting time-frames: I changed the last data point in days between 1 week and 2 wees from the lockdown). The average $SD$ of parameters per each time frame was inside $[0.23, 0.38]$

\subsubsection{Results of fitting}
Simulating with following assumptions
\begin{itemize}
\item error on input data $N \sim (0, 2)$
\item $[I_{u}(0), E(0), P(0)] = [1, 1, 10]$ \% of population
\item end of fitting time between 1 week and 2 wees from the lockdown
\item $I_{u} = 43 \%$ of $(I_{u} + I_{q}) \Rightarrow R(t)$ has been tweaked
\end{itemize}
across different time-frames in $[\text{2020-02-24}, \text{2020-03-16}]$ and $[\text{2020-02-24}, \text{2020-03-23}]$ the simulations evaluated, with mean $STD = 0.35$, the parameters to be

\begin{itemize}
\item $a = 0.012936375$
\item $b = 0.9$
\item $c = 0.062862125$
\item $d = 8.375 \cdot 10 ^ {-6}$
\item $e = 0.000462$
\item $f = 1.25 \cdot 10 ^ {-6}$
\item $g = 10 ^ {-6}$
\item $h = 0.166558625$
\item $i = 10 ^ {-6}$
\item $l = 0.085415125$
\item $m = 0.06927875$
\item $n = 0.003493875$
\item $o = \frac{1}{15}$
\item $p = \frac{1}{3.8}$
\end{itemize}

Following are two images highlighting the simulations.

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-05-22/fig1.jpg}
\caption{Simulation with fitted data in [2020-02-24, 2020-03-16]}
\label{fig:sim-lockdown-7}
\end{figure}

\begin{figure}[ht!]
\centering
\includegraphics[width=\wimg{}]{img/2020-05-22/fig15.jpg}
\caption{Simulation with fitted data in [2020-02-24, 2020-03-23]}
\label{fig:fsim-lockdown-14}
\end{figure}